### Method

# Qmi MessagePdcListConfigsOutput ref

since: 1.18

#### Declaration [src]

    QmiMessagePdcListConfigsOutput*
    qmi_message_pdc_list_configs_output_ref (
      QmiMessagePdcListConfigsOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.18

#### Return value

Type: `QmiMessagePdcListConfigsOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.